#include "blink.h"

void setup() {
  Serial.begin(SERIAL_SPEED);
  Serial.println("\nresetting");
  
  pinMode(PIN_LED, OUTPUT);
}

void loop() {
  Serial.print("loop\n");
  digitalWrite(PIN_LED, HIGH);
  delay(500);
  digitalWrite(PIN_LED, LOW);
  delay(500);
}
